import { AbstractSchema } from "../abstract.schema";

class SamplesSchema extends AbstractSchema {
  parentSchema = {};
  responseSchema = {};
  constructor(schemas) {
    super(schemas);
  }
}
export const parentSchema = {
  store_id: "000111222333444555666777",
  user_id: "000111222333444555666777",
};
export const responseSchema = {
  store_id: "000111222333444555666777",
  user_id: "000111222333444555666777",
};

export const schema = new SamplesSchema({ parentSchema, responseSchema });
